<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
      
  
  <modelVersion>4.0.0</modelVersion>
      
  
  <groupId>info.magnolia.next</groupId>
      
  
  <artifactId>demo</artifactId>
      
  
  <version>1.0-SNAPSHOT</version>
      
  
  <name>demo custom cloud project</name>
      
  
  <description>demo custom cloud project</description>
      
  
  <packaging>pom</packaging>
      
  
  <scm>
            
    
    <connection>scm:git:ssh://</connection>
            
    
    <developerConnection>scm:git:ssh://</developerConnection>
            
    
    <url>https://</url>
            
    
    <tag>HEAD</tag>
          
  
  </scm>
      
  
  <properties>

    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>

    <magnolia.version>6.2.15</magnolia.version>
          
  
  </properties>
      
  
  <dependencyManagement>
            
    
    <dependencies>
                  
      
      <!-- DX Core custom cloud dependency management -->
                  
      
      <dependency>
                        
        
        <groupId>info.magnolia.dx</groupId>
                        
        
        <artifactId>magnolia-dx-core-custom-cloud-parent</artifactId>
                        
        
        <version>${magnolia.version}</version>
                        
        
        <type>pom</type>
                        
        
        <scope>import</scope>
                      
      
      </dependency>
                
    
    </dependencies>
          
  
  </dependencyManagement>
    
  
  <modules>
          
    
    <module>demo-webapp</module>
          
    
    <module>demo-module</module>
      
  </modules>
  
</project>
